» Ubuntu » 套件

Error

two or more packages specified (liblua50-socket2 hardy)